body {
background-color: #FCFCFC;
font-family: sans-serif;
}

.page {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	height: 800px;

	}
	
/* first level down */

.title {
	position: relative;
	float: left;
	width: 900px;
	height: 200px;
	background-color: white;
	border-top-color: #CFCFCF;
	border-left-color: #CFCFCF;
	border-right-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
	border-width: 1px;
	border-style: solid;
	border-bottom-style: none;

}
/* second level down */

.logoFrame {
	position: relative;
	float: left;
	width: 250px;
	height: 200px;
	padding-left: 15px;
}

.aboutUSFrame{
	position: relative;
	float: left;
	width: 640px;
	height: 200px;
	
}

/* first level down */
.pageBody {
	position: relative;
	float: left;
	width: 100%;
	height: 660px;
	background-color: white;
	border-top-color: #CFCFCF;
	border-left-color: #CFCFCF;
	border-right-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
	border-width: 1px;
	border-style: solid;
	border-top-style: none;
	padding-top: 30px;
	background-image: linear-gradient(bottom, rgb(219,242,255) 0%, rgb(255,255,255) 91%);
	background-image: -o-linear-gradient(bottom, rgb(219,242,255) 0%, rgb(255,255,255) 91%);
	background-image: -moz-linear-gradient(bottom, rgb(219,242,255) 0%, rgb(255,255,255) 91%);
	background-image: -webkit-linear-gradient(bottom, rgb(219,242,255) 0%, rgb(255,255,255) 91%);
	background-image: -ms-linear-gradient(bottom, rgb(219,242,255) 0%, rgb(255,255,255) 91%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(219,242,255)),
		color-stop(0.91, rgb(255,255,255))
	);
}

/* second level down */
.leftColumn {
	position: relative;
	float: left;
	width: 885px;
	height: 400px;
	padding-left: 15px;
	
}
/*Third level down */
.design {
	position: relative;
	float: left;
	width: 860px;
	height: auto;
	padding-left: 15px;
	padding-top:60px;


}
/*fourth level down*/
.design-left {
	position: relative;
	float: left;
	width: 80px;
	height: 150px;
	padding-left: 15px;
	padding-top:30px;

}

.design-right{
	position: relative;
	float: left;
	width: 690px;
	height: 150px;
	padding-left: 15px;
	padding-top:30px;

}

/* fifth level */




light-img
{
vertical-align:text-top;

}

.tools {
	position: relative;
	float: left;
	width: 860px;
	height: auto;
	padding-left: 15px;
	padding-top:30px;
}


/*fourth level down*/
.tools-left {
	position: relative;
	float: left;
	text-align: right;
	width: 690px;
	height: 150px;
	padding-left: 15px;
	padding-top:30px;

}

.tools-right{
	position: relative;
	float: left;
	width: 80px;
	height: 150px;
	padding-left: 15px;
	padding-top:30px;
	border-width: 1px;

}


/*Third level down */

/*Third level down */
.portfolio {
	position: relative;
	float: left;
	width: 860px;
	height: auto;
	padding-left: 15px;
		border-width: 1px;
	padding-top:30px;
}
/*fourth level down*/
.portfolio-left {
	position: relative;
	float: left;
	width: 90px;
	height: 150px;
	padding-left: 15px;
	padding-top:30px;
}

.portfolio-right{
	position: relative;
	float: left;
	width: 680px;
	height: 150px;
	padding-left: 15px;
	padding-top:30px;
}
/*other*/

.mh1 {
	font-size: 30px;
	color: #00059C;
	text-decoration: none;
	position: relative;
	-moz-transition: color,top .1s linear;
	-webkit-transition: color,top .2s linear;
	transition: color,top .2s linear;
	top: -10px;
	margin-bottom: 8px;
	
}


.t1 {
	font-size: 16px;
	color: #313131;
	text-decoration: none;
	position: relative;
	margin-bottom: 4px;
}

.t2-right {
	font-size: 14px;
	color: #808080;
	text-decoration: none;
	position: relative;
	float: left;
	margin-left: 122px;
	
}

.t2-left {
	font-size: 14px;
	color: #808080;
	text-decoration: none;
	position: relative;
	float: left;
	
}

.ul-right {
	text-align: left;
	margin-top:0px;
}

.ul-left {
	text-align: left;
	margin-top:0px;
}

